Subject: Re: [PATCH ipsec 0/3] vti/vti6: minor tweaks + one fix

From: Steffen Klassert <[email-masked]>
Date: Tue, 13 May 2014 10:41:14 +0200

On Fri, May 09, 2014 at 11:43:39PM +0200, Mathias Krause wrote:
> Hi Steffen,
> 
> this series addresses a few issues related to VTI. The first patch fixes
> a bug in the vti6 module calling unregister_pernet_device() twice in the
> error path. That's probably material for ipsec.git.
> The second patch simplifies the error handling path in module init/fini
> of vti6. The third patch does the same for vti. Those two are probably
> material for ipsec-next.git as we're at -rc5 already. But I leave that
> decision to you.

Right, patches two and three should go to ipsec-next. But the second
patch does not apply without the first patch. Please send separate
patchsets for ipsec and ipsec-next in future.

Thanks!